set v=214
if exist PC64U%v%.zip del PC64U%v%.zip
if exist PC64U%v%.exe del PC64U%v%.exe
pkzip -ex PC64U%v%.zip PC64Win.exe ..\Control.txt ..\PC64Win.htm ..\DirectNT.sys ..\..\Setup\WinRel\Setup.exe
pkzip -ex PC64U%v%.zip ..\PC64Tape.bat ..\PC64Tape.pif ..\Other.bat ..\Other.pif ..\T64toP00.exe ..\BINtoP00.exe
start /wait C:\WinZipSE\WinZipSE.exe C:\_\PC64Win\EDK\PC64U%v%.zip -standard -3 -d C:\PC64Win -c Setup.exe
del PC64U%v%.zip
PC64U%v%.exe
set v=
